html,body {
	height: 100%;
	width:100%;
}

body{
	padding: 0; margin: 0;
	color: #666;
	font: normal 11px arial, verdana;
    background:#F7F7F7 url("/skins/seoultravel/img/body_bg.gif") repeat-y center top;
}

div,table,form {
	margin:0;
	padding:0;
    color:#333;
	font:normal 11px Arial, Verdana;	
}

td { 
	vertical-align:top;
	text-align:left;
}



#mainwrapper, #homewrapper{
	width: 770px;	
	height: 100%; 
    background-color:#FFF;
    border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

#headerTop {
    height:20px;
    text-align:right;
    padding:5px; color:#333;
    background:#F2F2F2; 
}

#headerTop a {
    color:#333;
    font: normal 11px Arial, Verdana;
}


#headerBottomImg {
	width:770px;
	height:22px;
    position:relative;
    z-index:2;
	background-repeat: no-repeat;
	background-position: top right;
}

#mainTD {
    padding:0 10px 0 0;
    margin:0;
    background:  url('/skins/seoultravel/img/topleftHighlight.png') no-repeat 5px 0px;
}

#header {
    height:123px;
    width:770px;        
    background:  url('/skins/seoultravel/img/banner_left.jpg') no-repeat top left;
}
#mainContainer { 
    top:-12px;  
    position:relative;
}

#mainContent {    
    min-height:300px;   
    padding:15px 20px;
    background: url('/skins/seoultravel/img/topRightHighlight.png') no-repeat top right;
}


#leftTD {    
	width:170px;
    height:400px;
    padding:0;    
    background: url('/skins/seoultravel/img/topRightHighlight.png') no-repeat top right;
}


#footer{
    text-align:center;    
	margin:30px 50px;
	font-size: 10px;
    padding:10px;
    border-top:1px dotted #BBB;
	text-align: right;	
}

/* Path way bread crumb */
#breadCrumb {
	color:#333;
	padding:3px 0;
	
	/*background: #FFF url('/skins/bowermans/img/stripeTexture.gif') repeat 0 0;*/
}
#breadCrumb ul {
	list-style-type:none;
	margin:0;padding:0;
}
#breadCrumb li {
	font: normal 9px Verdana;
	display:inline;
	padding:0 2px;
}

#breadCrumb li a{
	color:#444;
	text-decoration:none;
}

#breadCrumb li a:hover{
	color:#FF6600;
	text-decoration:underline;
}


/* Generic CSS Definitions */

h1.genericHeading {
    margin:0;
    padding:0 0 5px 0 !important;
    border-bottom:1px dotted #011C3F;
    font:bold 13px 'trebuchet ms',arial,verdana,sans-serif;
}

img {
    border:none;
}

a { 
    color:#004AAA;   
    text-decoration:none;
}


.Mod_MailToForm .formTable td {
	border:none;
}

.Mod_MailToForm .formTable th {
	border:none;
}


